Skip site navigation (1) Skip section navigation (2)

php no se conecta con pgsql

From: Carlos Mendez <lucas1850(at)gmail(dot)com>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: php no se conecta con pgsql
Date: 2009-06-22 22:14:21
Message-ID: 4610af1f0906221514l6512ce92u115de19e69c8dee4@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Hola como estan,

estoy tratando de conectar php 5.2.9-2 y pgsql 8.3.7 pero al tratar de
acceder la phppgadmin me sale el mensaje:
Su versión de PHP no tiene el soporte correcto de bases de datos.

ya descomente el php_pgsql.dll pero no pasa nada antes se solucionaba
adicionando una variable de entorno donde estaba el pgsql pero ahora ni con
eso, cuando habilito otras extensiones como gd me aparecen en el phpinfo
pero no el pgsql
tengo win xp sp3, apache 2.63 open_ssl,

cualquier ayuda sera bienvenida,
gracias de antemano,
saludos

Responses

pgsql-es-ayuda by date

Next:From: Marco AntonioDate: 2009-06-22 22:26:24
Subject: Re: ayuda con trigger
Previous:From: Emanuel Calvo FrancoDate: 2009-06-22 19:45:53
Subject: Re: excepcion en postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group